2 Replies Latest reply on Sep 17, 2017 10:45 AM by Carlos Oliva

    JAX 2.0 in Wildfly 10

    Carlos Oliva Novice

      Would wildfly10 work with JAX2.0?  I am creating RESTful webservices with a development tool that uses JAX2.0.  The creators of the tool warn that some application servers use JAX 1.0 and give instructions to disable JAX 1.0.

      The webservices, created with he development tool, install fine in wildfly 10 but the logs spew errors when the webservice is invoked.  In JBoss 6 and 7 the webservices spew errors during installation.